FORUMS


The Form Tools forums are no longer active, but the old posts have been archived here. Please see the Help page on how to get help / report issues.

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
PHP5 Compatible?
#1
Hey Ben

I'm sure it is, but I just want to make sure before switching to a PHP5 enabled server.

Thanks,
Dan
Reply
#2
Oh yes! In fact, I'd STRONGLY recommend moving. PHP 5 is far better.

- Ben
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)